@charset "utf-8";

.fs14 {
	font-size: 13px;
}
.fs12 {
	font-size: 12px;
}
.img-txt {
	margin-top: 1rem;
} 
/* ���� */
.container {
	/* width: 2855px; */
	width: 100%;
	height: 100%;
	background: url(../images/all_bg.jpg) no-repeat;
	background-size: 100% 100%;
	position: relative;
}

.title-bg {
	width: 100%;
	height: 115px;
	background: url(../images/logo_bg.png) no-repeat;
	background-size: contain;
	background-position: top center;
	color: #66d7ff;
	font-size: 1.4rem;
	font-weight: bold;
	text-align: center;
	margin-bottom: 1rem;
	position: relative;
}

.tittless {
	/* position: absolute;
	    left: 1030px;
	    top: 10px; */
	letter-spacing: 2px;
	padding-top: 0.5rem;
}

/* ���� */
.weather {
	position: absolute;
	top: 2.5rem;
	right: 8rem;
	font-size: 0.8rem;
	color: #c2e7ff;
	width: 28%;
	/* border-top: 1px solid #1d4371;
	border-bottom: 1px solid #1d4371; */
	padding: .7rem;
}

.weather-index2 {
	right: 2rem;
}

.weather-index3 {
	right: 4rem;
}

.weather .left {
	width: 40%;
}

.weather .right {
	width: 45%;
}

.two-div {
	margin-top: .2rem;
}

.sun {
	margin-right: 2rem;
	margin-top: .4rem;
	width: 1.7rem;
}

.title {
	color: #66d7ff;
	font-weight: bold;
	font-size: 2rem;
	text-align: center;
	padding-top: 20px;
}

/* left */
.con-left-box {
	width: 20%;
	/* width: 743px; */
	padding-left: 4rem;
	box-sizing: border-box;
	float: left;
}

.con-left-box-index1 {
	width: 15%;
	padding-left: 0;
}

.con-left-box-index3 {
	width: 17%;
	padding-left: 0;
}

.show-box {
	/* height: 315px; */
	border: 2px solid #044886;
	border-radius: 23px;
	padding: 1rem;
	box-sizing: border-box;
	box-shadow: rgba(16, 81, 121, .8) -1px 0px 51px 15px inset; 
	box-shadow: #0f5d84 -1px 0px 17px 7px inset;
	/*����Ӱ*/
	position: relative;
	margin-bottom: 1rem;
}
.show-box-add {
	margin-bottom: 1rem;
}
 
.data-box {
	color: #00c0ff;
	padding: 0.5rem 1rem;
}

.data-item {
	font-size: 0.5rem;
}

.seek-more {
	color: #00c0ff;
	font-size: 0.5rem;
}

.seek-more:hover {
	text-decoration: underline;
}

.type-box {
	padding: 0 1rem;
}

.type-con {
	float: left;
	width: 33.3%;
	/* margin-bottom: 30px; */
}

.type-con:last-child {
	margin-right: 0;
}

.type-bg {
	width: 80%;
	color: #fff;
	font-size: 0.7rem;
	font-weight: bold;
	padding-left: 10px;
	box-sizing: border-box;
	background: url(../images/type_bg.png) no-repeat;
	background-size: 100% 100%;
}

.type-bg2 {
	width: 80%;
	color: #fff;
	font-size: 0.7rem;
	font-weight: bold;
	padding-left: 10px;
	box-sizing: border-box;
	background: url(../images/type_bg01.png) no-repeat;
	background-size: 100% 100%;
}

.type-price {
	font-size: 1.1rem;
	color: #00c0ff;
	font-weight: bold;
	padding: 0.3rem 0;
}

.type-price span {
	font-size: 1.2rem;
}

.type-bg-green {
	width: 96px;
	height: 25px;
	line-height: 25px;
	color: #fff;
	font-size: 1.2rem;
	font-weight: bold;
	padding-left: 10px;
	box-sizing: border-box;
	background: url(../images/type_bg01.png) no-repeat;
	background-size: 100% 100%;
}

.bottom-icon {
	position: absolute;
	left: 50%;
	bottom: 0.5rem;
	transform: translate(-50%, -50%);
	width: 95%;
}
.bottom-icon-c {
	position: absolute;
	left: 50%;
	bottom: 0.5rem;
	transform: translate(-50%, -50%);
	width: 98%;
}

.total-ul {
	list-style: none;
	float: right;
	margin-top: 0.5rem;
	position: relative;
	z-index: 999;
}

.total-ul li {
	color: #00c0ff;
	float: left;
	margin-right: 1rem;
	font-size: 0.5rem;
	cursor: pointer;
}
.total-ul li.active {
	color: #91cc75;
}
/* .total-ul .active2 {
	color: #ff813e;
} */


.middle-wrap {
	/* width: 53%; */
	/* float: left; */
	/* padding: 0 1rem; */
	/* box-sizing: border-box; */
}

.number-box {
    width: 100%;
}

.num-tits {
	font-size: 0.95rem;
	color: #66d7ff;
	font-weight: bold;
	white-space: nowrap;
}

.num-tits img {
	width: 1.5rem;
	vertical-align: bottom;
	margin-right: 0.3rem;
}

.num-list {
	margin-top: 0.8rem;
}

.num-list-index1 {
	display: flex;
}

.num-item {
	width: 2rem;
	height: 4.5rem;
	line-height: 4.5rem;
	/* Permalink - use to edit and share this gradient: https://colorzilla.com/gradient-editor/#4fa3fc+0,4fa3fc+50,3c91fc+52,3c91fc+100 */
	background: rgb(79, 163, 252);
	/* Old browsers */
	background: -moz-linear-gradient(top, rgba(79, 163, 252, 1) 0%, rgba(79, 163, 252, 1) 50%, rgba(60, 145, 252, 1) 52%, rgba(60, 145, 252, 1) 100%);
	/* FF3.6-15 */
	background: -webkit-linear-gradient(top, rgba(79, 163, 252, 1) 0%, rgba(79, 163, 252, 1) 50%, rgba(60, 145, 252, 1) 52%, rgba(60, 145, 252, 1) 100%);
	/* Chrome10-25,Safari5.1-6 */
	background: linear-gradient(to bottom, rgba(79, 163, 252, 1) 0%, rgba(79, 163, 252, 1) 50%, rgba(60, 145, 252, 1) 52%, rgba(60, 145, 252, 1) 100%);
	/* W3C, IE10+, FF16+, Chrome26+, Opera12+, Safari7+ */
	filter: progid:DXImageTransform.Microsoft.gradient(startColorstr='#4fa3fc', endColorstr='#3c91fc', GradientType=0);
	/* IE6-9 */
	font-size: 2.5rem;
	font-weight: bold;
	text-align: center;
	border-radius: .4rem;
	color: #fff;
	margin-right: 0.3rem;
}

.num-item-index1 {
	flex: 1;
}

.num-item-index3 {
	flex: 1;
}

.number-con {
	margin-right: 0.5rem;
}

.number-con-index1 {
	width: 33%;
}

.safe-tit {
	font-size: 0.6rem;
	width: 5.8rem;
}

.safe-list {
	margin-top: 0.7rem;
	/* Permalink - use to edit and share this gradient: https://colorzilla.com/gradient-editor/#9c60f0+0,a064f1+37,9c60f0+37,aa72f3+38,aa72f3+100 */
	/* Permalink - use to edit and share this gradient: https://colorzilla.com/gradient-editor/#9c60f0+0,aa72f3+43,aa72f3+43,a064f1+44,a064f1+44,a064f1+44,aa72f3+100 */
	background: rgb(156, 96, 240);
	/* Old browsers */
	background: -moz-linear-gradient(top, rgba(156, 96, 240, 1) 0%, rgba(170, 114, 243, 1) 43%, rgba(170, 114, 243, 1) 43%, rgba(160, 100, 241, 1) 44%, rgba(160, 100, 241, 1) 44%, rgba(160, 100, 241, 1) 44%, rgba(170, 114, 243, 1) 100%);
	/* FF3.6-15 */
	background: -webkit-linear-gradient(top, rgba(156, 96, 240, 1) 0%, rgba(170, 114, 243, 1) 43%, rgba(170, 114, 243, 1) 43%, rgba(160, 100, 241, 1) 44%, rgba(160, 100, 241, 1) 44%, rgba(160, 100, 241, 1) 44%, rgba(170, 114, 243, 1) 100%);
	/* Chrome10-25,Safari5.1-6 */
	background: linear-gradient(to bottom, rgba(156, 96, 240, 1) 0%, rgba(170, 114, 243, 1) 43%, rgba(170, 114, 243, 1) 43%, rgba(160, 100, 241, 1) 44%, rgba(160, 100, 241, 1) 44%, rgba(160, 100, 241, 1) 44%, rgba(170, 114, 243, 1) 100%);
	/* W3C, IE10+, FF16+, Chrome26+, Opera12+, Safari7+ */
	filter: progid:DXImageTransform.Microsoft.gradient(startColorstr='#9c60f0', endColorstr='#aa72f3', GradientType=0);
	/* IE6-9 */
	border-radius: 0.5rem;
	padding: 0.4rem;
	color: #fff;
	width: 13rem;
}

.safe-number {
	font-weight: bold;
	font-size: 1.02rem;
	padding-top: 0.8rem;
	width: 6rem;
}

.safe-tit-box {
	padding: 0 0.3rem;
	white-space: nowrap;
	width: 5.5rem;
}

.safe-list-m {
	margin-top: 0.7rem;
	/* Permalink - use to edit and share this gradient: https://colorzilla.com/gradient-editor/#9c60f0+0,a064f1+37,9c60f0+37,aa72f3+38,aa72f3+100 */
	/* Permalink - use to edit and share this gradient: https://colorzilla.com/gradient-editor/#9c60f0+0,aa72f3+43,aa72f3+43,a064f1+44,a064f1+44,a064f1+44,aa72f3+100 */
	/* Permalink - use to edit and share this gradient: https://colorzilla.com/gradient-editor/#527edc+0,628ee2+45,527edc+45,6690e2+100 */
	background: rgb(82, 126, 220);
	/* Old browsers */
	background: -moz-linear-gradient(top, rgba(82, 126, 220, 1) 0%, rgba(98, 142, 226, 1) 45%, rgba(82, 126, 220, 1) 45%, rgba(102, 144, 226, 1) 100%);
	/* FF3.6-15 */
	background: -webkit-linear-gradient(top, rgba(82, 126, 220, 1) 0%, rgba(98, 142, 226, 1) 45%, rgba(82, 126, 220, 1) 45%, rgba(102, 144, 226, 1) 100%);
	/* Chrome10-25,Safari5.1-6 */
	background: linear-gradient(to bottom, rgba(82, 126, 220, 1) 0%, rgba(98, 142, 226, 1) 45%, rgba(82, 126, 220, 1) 45%, rgba(102, 144, 226, 1) 100%);
	/* W3C, IE10+, FF16+, Chrome26+, Opera12+, Safari7+ */
	filter: progid:DXImageTransform.Microsoft.gradient(startColorstr='#527edc', endColorstr='#6690e2', GradientType=0);
	/* IE6-9 */
	border-radius: 0.5rem;
	padding: 0.4rem;
	color: #fff;
	width: 13rem;
}

.safe-l {
	margin-left: .5rem;
}
.safe-l-index3 {
	margin-left: 0.5rem;
}

.safe-list-r {
	margin-top: 0.7rem;
	/* Permalink - use to edit and share this gradient: https://colorzilla.com/gradient-editor/#9c60f0+0,a064f1+37,9c60f0+37,aa72f3+38,aa72f3+100 */
	/* Permalink - use to edit and share this gradient: https://colorzilla.com/gradient-editor/#9c60f0+0,aa72f3+43,aa72f3+43,a064f1+44,a064f1+44,a064f1+44,aa72f3+100 */
	/* Permalink - use to edit and share this gradient: https://colorzilla.com/gradient-editor/#527edc+0,628ee2+45,527edc+45,6690e2+100 */
	/* Permalink - use to edit and share this gradient: https://colorzilla.com/gradient-editor/#47c684+0,43c581+45,32b86e+47,32b86e+100 */
	background: rgb(71, 198, 132);
	/* Old browsers */
	background: -moz-linear-gradient(top, rgba(71, 198, 132, 1) 0%, rgba(67, 197, 129, 1) 45%, rgba(50, 184, 110, 1) 47%, rgba(50, 184, 110, 1) 100%);
	/* FF3.6-15 */
	background: -webkit-linear-gradient(top, rgba(71, 198, 132, 1) 0%, rgba(67, 197, 129, 1) 45%, rgba(50, 184, 110, 1) 47%, rgba(50, 184, 110, 1) 100%);
	/* Chrome10-25,Safari5.1-6 */
	background: linear-gradient(to bottom, rgba(71, 198, 132, 1) 0%, rgba(67, 197, 129, 1) 45%, rgba(50, 184, 110, 1) 47%, rgba(50, 184, 110, 1) 100%);
	/* W3C, IE10+, FF16+, Chrome26+, Opera12+, Safari7+ */
	filter: progid:DXImageTransform.Microsoft.gradient(startColorstr='#47c684', endColorstr='#32b86e', GradientType=0);
	/* IE6-9 */
	border-radius: 0.5rem;
	padding: 0.4rem;
	color: #fff;
	width: 11rem;
}

/* �м��ͼ */
.map-wrap {
	/* width: 99.2%; */
	height: 24rem;
	background-color: #0f2249;
	border-radius: .8rem;
	/* border: 0.4rem solid #0a577d; */
	margin-top: 1rem;
	position: relative;
}

/* ��ͼ�ϵ����� */
.search {
	position: absolute;
	top: 8%;
	right: 5%;
	/* background: #d05224;
	opacity: .8;
	width: 7rem;
	height: 7rem;
	border-radius: 50%; */
	border-radius: 50%;
	background: url(../images/search-yuan.png) no-repeat;
	background-size: 100% 100%;
	width: 4.7rem;
	height: 4.7rem;
}

.search-box {
	margin-top: 1rem;
	display: block;
}

.search-box img {
	width: 2rem;
	display: block;
	margin: 0 auto;
}

.search-box div {
	font-size: 0.8rem;
	color: #fff;
	text-align: center;
}

/* ����������� */
.search-tk {
	position: absolute;
	top: 5.2rem;
	right: 7rem;
	/* width: 62rem; */
}

.search-shang {
	background-image: linear-gradient(#ff8d4f, #ff7a3b);
	border-radius: .5rem;
	display: inline-block;
	width: 95%;
	margin-left: 0.2rem;
}

.search-shang select { 
	color: #FFFFFF;
	outline: none;background: linear-gradient(to bottom,#ff8647,#ff7e3e);
}
.search-shang select option {
	background: #ff8647;
}
.search-shang {
	border-radius: 0.5rem;
}

/* .search-xia {
	background-image: linear-gradient(#ff8d4f, #ff7336);
	display: flex;
    align-items: center;
	display: inline-block;
} */

.search-shang select,
.tk-sele-box-select {
	width: 6.5rem;
	/* text-align: justify; */
	/* text-align-last: justify; */
}

/* ��ͼ�����չʾ */
.show-w {
	width: 100%;
	margin: 0 auto;
}

.bottom-show-box {
	position: absolute;
	left: 50%;
	top: 83%;
	transform: translate(-50%, -50%);
	width: 87%;

}

.show-list {
	width: 23%;
	height: 8rem;
	color: #fff;
	border-radius: .2rem;
	padding: 0.6rem;
	box-sizing: border-box;
	font-size: 1rem;
	float: left;
	margin: 0 0.5rem;
}

.show-list img {
	width: 18%;
	vertical-align: top;
	float: right;
	margin-bottom: 0.8rem;
}

.item-box {
	width: 50%;
	float: left;
	text-align: center;
	font-size: 0.rem;
}

.item-number {
	/* font-weight: bold; */
	font-size: 1.13rem;
	padding-bottom: 0.3rem;
}

.list-blue {
	border-left: 0.4rem solid #67a9f3;
	background-color: #2584ee;
}

.list-green {
	border-left: 0.4rem solid #91e491;
	background-color: #4ea94f;
}

.list-red {
	border-left: 0.4rem solid #e44d3e;
	background-color: #e44d3e;
}

.list-per {
	border-left: 0.4rem solid #8d79ff;
	background-color: #806cf7;
}

/* �Ҳ� */
.right-wrap {
	width: 35%;
	padding: 0 1rem;
	float: right;
	box-sizing: border-box;
}

.right-wrap-index1 {
	width: 31%;
	padding: 0 1rem 0 0;
	box-sizing: border-box;
}

.right-wrap-end {
	width: 2.5%;
	float: right;
	box-sizing: border-box;
	margin-top: -37rem;
}

.right-wrap-start {
	width: 2.5%;
	float: left;
	box-sizing: border-box;
	margin-top: 22rem;
}

.show-box-right {
	/* width: 44%; */
	/* height: 315px; */
	border: 2px solid #044886;
	border-radius: 23px;
	padding: 0.7rem;
	box-sizing: border-box;
	box-shadow: rgba(16, 81, 121, .8) -1px 0px 51px 15px inset;
	box-shadow: #0f5d84 -1px 0px 17px 7px inset;
	/*����Ӱ*/
	position: relative;
	margin-bottom: 1rem;
	margin-right: 1rem;
}

.right-right {
	position: absolute;
	top: 0;
	right: 0;
	width: 49.5%;
}

.show-box-right-index3 {
	width: 46%;
	/* float: left; */
}

.show-tit {
	width: 76%;
	/* height: 46px; */
	background: url(../images/title_bg.png) no-repeat;
	background-size: 100% 100%;
	color: #00c0ff;
	font-weight: bold;
	font-size: 1rem;
	padding-left: 1.5rem;
	height: 2rem;
	box-sizing: border-box;
}
.show-tits {
	width: 92%;
	/* height: 46px; */
	background: url(../images/title_bg_s.png) no-repeat;
	background-size: 100% 95%;
	color: #00c0ff;
	font-weight: bold;
	font-size: 1rem;
	padding-left: 1.5rem;
	height: 2rem;
	/* box-sizing: border-box; */
}
.show-tit-index3 {
	background: url(../images/title_bg3_02.png) no-repeat;
	background-size: 100% 100%;
	padding-left: 0.5rem;
	display: inline-table;
	margin-left: -0.3rem;
	width: auto;
}
.index3-bg-1 {
	height: 100%; 
}
.index3-bg-2 {
	height: 100%;
	margin-left: -0.3rem;
}
.show-tit-index1 {
	/* width: 10.6rem; */
}

.tit-bg2 {
	background: url(../images/title_bg2.png) no-repeat;
	background-size: 106% 100%;
	margin-left: -1px;
}

.pl {
	padding-left: 1rem;
}

.bottom-box {
	margin-top: 1rem;
	position: relative;
	/* margin-right: 3rem; */
	display: inline-block;
	width: 100%;
}

.table {
	width: 100%;
	text-align: center;
	border: none;
	color: #00c0ff;
	/* height: 32rem; */
	/* margin-top: 1rem; */
	font-size: 0.8rem;
}

.table-th {
	font-weight: bold;
	text-align: center;
	height: 4.5rem;
	line-height: 4.5rem;
	font-size: 0.7rem;
	color: #00c0ff;
	width: 100%;
	text-align: center;
}
.table-th-index1 {
	font-weight: bold;
	text-align: center;
	height: 5.5rem;
	line-height: 5.5rem;
	font-size: 0.7rem;
	color: #00c0ff;
	width: 100%;
	/* background: #0c1a3a; */
	text-align: center;
	z-index: 9;
	position: relative;
	border-bottom: 1.8rem solid transparent;
}
.ssdd-title span {
	display: inline-block;
	text-align: center;
}
.ssdd-title span:nth-child(1) {width:11%;position: absolute;left: 1.4rem;}
.ssdd-title span:nth-child(2) {width: 28%;/* padding-left: 2rem; */box-sizing: border-box;position: absolute;left: 6rem;}
.ssdd-title span:nth-child(3) {width: 35%;padding-left: 0.5rem;box-sizing: border-box;position: absolute;left: 10.8rem;top: -19px;}
.ssdd-title span:nth-child(4) {width:21%;position: absolute;right: 0;}
.ssdd-title span:nth-child(5) {width:23%}

.ssdd-title-index3 span {
	display: inline-block;
	text-align: center;
}
.ssdd-title-index3 span:nth-child(1) {width:28%}
.ssdd-title-index3 span:nth-child(2) {width:25%}
.ssdd-title-index3 span:nth-child(3) {width:20%}
.ssdd-title-index3 span:nth-child(4) {width:15%} 

.ssyw-title span {
	display: inline-block;
	text-align: center;
	color: #15d2d8;
}
.ssyw-title span:nth-child(1) {width: 21%;}
.ssyw-title span:nth-child(2) {width: 11%;}
.ssyw-title span:nth-child(3) {width: 10%;}
.ssyw-title span:nth-child(4) {width: 11%;}
.ssyw-title span:nth-child(5) {width: 11%;}
.ssyw-title span:nth-child(6) {width: 11%;}
.ssyw-title span:nth-child(7) {width:11%}

.table-td {
	height: 2rem;
	line-height: 2rem;
}
.ssyw-title {
	font-weight: normal;
	width: 100%;
	margin: 0 auto;
    border-bottom: 1.7rem solid transparent;
    padding-top: 1rem;
}

.ssyw-title span{
	/* font-weight: bold; */
	text-align: center;
	/* height: 1.5rem; */
	/* line-height: 1.5rem; */
	font-size: 0.5rem;
	color: #00c0ff;
	width: 100%;
	text-align: center;
	vertical-align: middle;
}
/* *************�ڶ���***************** */
/* left */
.two-left-wrap {
	width: 40%;
	padding-left: 2rem;
	box-sizing: border-box;
}

.shenbao-wrap {
	padding: 1rem 2rem;
	box-sizing: border-box;
	position: relative;
}

.total-list {
	color: #00c0ff;
}

.sb-price {
	width: 30%;
	height: 0.8rem;
	border-radius: .8rem;
	background-color: #feb23a;
	display: inline-block;
	vertical-align: middle;
	margin-left: 0.8rem;
}

.p-tit {
	width: 20%;
	text-align: right;
	display: inline-block;
}

.sj-price {
	width: 60%;
	height: 0.8rem;
	border-radius: .8rem;
	background-color: #13c3af;
	display: inline-block;
	vertical-align: middle;
	margin-left: 0.8rem;
}

.t-l {
	margin-bottom: 1rem;
}

.shebei-wrap {
	margin-top: 1rem;
}

.show-box-sb {
	/* height: 315px; */
	/* height: 280px; */
	border: 2px solid #044886;
	border-radius: 23px;
	padding: 0.7rem;
	box-sizing: border-box;
	box-shadow: rgba(16, 81, 121, .8) -1px 0px 51px 15px inset;
	box-shadow: #0f5d84 -1px 0px 17px 7px inset;
	/*����Ӱ*/
	position: relative;
	margin-bottom: 1.1rem;
} 

.show-box-sb-index2 {
	height: 18rem;
	margin-bottom: 1rem;
}

.sb-left-box {
	width: 49%;
}

.jy-icon {
	width: 0.8rem;
	height: 0.8rem;
	display: inline-block;
	border-radius: 50%;
	vertical-align: middle;
	margin-right: 0.3rem;
}

.jy-red {
	background-color: #f03b4a;
}

.jy-orange {
	background-color: #fac858;
}

.jy-green {
	background-color: #6dd954;
}

.fenbu-dw {
	margin-top: 2rem;
	color: #00c0ff;
	font-size: 0.8rem;
}

.fb-danwei {
	/* margin-right: 10rem; */
}

.fb-r {
	margin-right: 0.3rem;
	font-size: 0.8rem;
}

.text-list {
	margin-top: 1.5rem;
	color: #00c0ff;
}

.text-list-index2 {
	overflow: scroll;
	height: 9rem;
}

.text-list-index2::-webkit-scrollbar {
	/*���ع���*/
	display: none;
}

.text-num {
	color: #fac858;
	padding: 0 0.3rem;
}

.text-icon {
	color: #6dd954;
}

.show-data {
	width: 50%;
	margin-bottom: 1rem;
}

/* right */
.two-right-wrap {
	width: 57%;
	padding-left: 1rem;
	box-sizing: border-box;
}

.right-item {
	width: 31%;
	float: left;
	margin-right: 1rem;
}

.right-item:last-child {
	margin-right: none;
}

.zd-bg {
	width: 36%;
	height: 3.8rem;
	background: url(../images/zd_img_peo.png) no-repeat;
	display: inline-block;
	background-size: contain;
	line-height: 2.8rem;
	color: #fff;
	font-weight: bold;
	font-size: 0.8rem;
	text-align: center;
}

.zd-bg span {
	font-size: 0.8rem;
}

.zd-data {
	padding-top: 0.5rem;
	width: 55%;
	line-height: 1rem;
}

.zd-tit {
	font-size: 0.8rem;
	color: #056cca;
	font-weight: bold;
}

.zd-bai {
	color: #00c0ff;
	font-weight: bold;
	font-size: 0.9rem;
	/* margin-top: .2rem; */
}

.zd-bai span {
	font-size: 0.5rem;
}

.zd-bg-green {
	width: 35%;
	height: 3.8rem;
	background: url(../images/zd_img_green.png) no-repeat center;
	display: inline-block;
	background-size: contain;
	line-height: 3.8rem;
	color: #fff;
	font-weight: bold;
	font-size: 0.8rem;
	text-align: center;
}

.s-w {
	width: 50%;
	/* height: 4.6rem; */
	box-sizing: border-box;
}

.jy-item {
	width: 25%;
	float: left;
	text-align: center;
}

.jy-bg {
	width: 90%;
	border-radius: .5rem;
	/* Permalink - use to edit and share this gradient: https://colorzilla.com/gradient-editor/#1b4173+1,ffffff+100&1+0,0+100 */
	background: -moz-linear-gradient(left, rgba(27, 65, 115, 1) 0%, rgba(27, 65, 115, 0.99) 1%, rgba(255, 255, 255, 0) 100%);
	/* FF3.6-15 */
	background: -webkit-linear-gradient(left, rgba(27, 65, 115, 1) 0%, rgba(27, 65, 115, 0.99) 1%, rgba(255, 255, 255, 0) 100%);
	/* Chrome10-25,Safari5.1-6 */
	background: linear-gradient(to right, rgba(27, 65, 115, 1) 0%, rgba(27, 65, 115, 0.99) 1%, rgba(255, 255, 255, 0) 100%);
	/* W3C, IE10+, FF16+, Chrome26+, Opera12+, Safari7+ */
	filter: progid:DXImageTransform.Microsoft.gradient(startColorstr='#1b4173', endColorstr='#00ffffff', GradientType=1);
	/* IE6-9 */
	color: #00c0ff;
	display: block;
	margin: 1.5rem auto 1rem;
	padding: 1rem;
	text-align: center;
	font-weight: bold;
	font-size: 0.8rem;
	padding-top: 1rem;
	box-sizing: border-box;
}

.jy-bg img {
	display: block;
	margin: 0 auto;
	width: 3rem;
	margin-top: .5rem;
}

.jy-ul {
	display: block;
	text-align: center !important;
	color: #00c0ff;
	margin: 1rem auto;
	width: 92%;
	font-size: 1rem;
}

.jy-ul li {
	float: left;
	width: 50%;
	font-size: 0.8rem;
}

.jy-ul li span {
	color: #fac858;
}

/* **************************������*************************** */
.shishi-list {
	margin-top: 0.7rem;
	/* Permalink - use to edit and share this gradient: https://colorzilla.com/gradient-editor/#9c60f0+0,a064f1+37,9c60f0+37,aa72f3+38,aa72f3+100 */
	/* Permalink - use to edit and share this gradient: https://colorzilla.com/gradient-editor/#9c60f0+0,aa72f3+43,aa72f3+43,a064f1+44,a064f1+44,a064f1+44,aa72f3+100 */
	background: rgb(156, 96, 240);
	/* Old browsers */
	background: -moz-linear-gradient(top, rgba(156, 96, 240, 1) 0%, rgba(170, 114, 243, 1) 50%, rgba(170, 114, 243, 1) 50%, rgba(160, 100, 241, 1) 44%, rgba(160, 100, 241, 1) 44%, rgba(160, 100, 241, 1) 44%, rgba(170, 114, 243, 1) 100%);
	/* FF3.6-15 */
	background: -webkit-linear-gradient(top, rgba(156, 96, 240, 1) 0%, rgba(170, 114, 243, 1) 50%, rgba(170, 114, 243, 1) 50%, rgba(160, 100, 241, 1) 44%, rgba(160, 100, 241, 1) 44%, rgba(160, 100, 241, 1) 44%, rgba(170, 114, 243, 1) 100%);
	/* Chrome10-25,Safari5.1-6 */
	background: linear-gradient(to bottom, rgba(156, 96, 240, 1) 0%, rgba(170, 114, 243, 1) 50%, rgba(170, 114, 243, 1) 50%, rgba(160, 100, 241, 1) 44%, rgba(160, 100, 241, 1) 44%, rgba(160, 100, 241, 1) 44%, rgba(170, 114, 243, 1) 100%);
	/* W3C, IE10+, FF16+, Chrome26+, Opera12+, Safari7+ */
	filter: progid:DXImageTransform.Microsoft.gradient(startColorstr='#9c60f0', endColorstr='#aa72f3', GradientType=0);
	/* IE6-9 */
	border-radius: 0.5rem;
	padding: 0.9rem 0.5rem;
	color: #fff;
}

.shishi-list-m {
	margin-top: 0.7rem;
	/* Permalink - use to edit and share this gradient: https://colorzilla.com/gradient-editor/#9c60f0+0,a064f1+37,9c60f0+37,aa72f3+38,aa72f3+100 */
	/* Permalink - use to edit and share this gradient: https://colorzilla.com/gradient-editor/#9c60f0+0,aa72f3+43,aa72f3+43,a064f1+44,a064f1+44,a064f1+44,aa72f3+100 */
	/* Permalink - use to edit and share this gradient: https://colorzilla.com/gradient-editor/#527edc+0,628ee2+45,527edc+45,6690e2+100 */
	background: rgb(82, 126, 220);
	/* Old browsers */
	background: -moz-linear-gradient(top, rgba(82, 126, 220, 1) 0%, rgba(98, 142, 226, 1) 51%, rgba(82, 126, 220, 1) 51%, rgba(102, 144, 226, 1) 100%);
	/* FF3.6-15 */
	background: -webkit-linear-gradient(top, rgba(82, 126, 220, 1) 0%, rgba(98, 142, 226, 1) 51%, rgba(82, 126, 220, 1) 51%, rgba(102, 144, 226, 1) 100%);
	/* Chrome10-25,Safari5.1-6 */
	background: linear-gradient(to bottom, rgba(82, 126, 220, 1) 0%, rgba(98, 142, 226, 1) 51%, rgba(82, 126, 220, 1) 51%, rgba(102, 144, 226, 1) 100%);
	/* W3C, IE10+, FF16+, Chrome26+, Opera12+, Safari7+ */
	filter: progid:DXImageTransform.Microsoft.gradient(startColorstr='#527edc', endColorstr='#6690e2', GradientType=0);
	/* IE6-9 */
	border-radius: 0.5rem;
	padding: 0.9rem 0.5rem;
	color: #fff;
}

.shishi-list-r {
	margin-top: 0.7rem;
	/* Permalink - use to edit and share this gradient: https://colorzilla.com/gradient-editor/#9c60f0+0,a064f1+37,9c60f0+37,aa72f3+38,aa72f3+100 */
	/* Permalink - use to edit and share this gradient: https://colorzilla.com/gradient-editor/#9c60f0+0,aa72f3+43,aa72f3+43,a064f1+44,a064f1+44,a064f1+44,aa72f3+100 */
	/* Permalink - use to edit and share this gradient: https://colorzilla.com/gradient-editor/#527edc+0,628ee2+45,527edc+45,6690e2+100 */
	/* Permalink - use to edit and share this gradient: https://colorzilla.com/gradient-editor/#47c684+0,43c581+45,32b86e+47,32b86e+100 */
	background: rgb(71, 198, 132);
	/* Old browsers */
	background: -moz-linear-gradient(top, rgba(71, 198, 132, 1) 0%, rgba(67, 197, 129, 1) 51%, rgba(50, 184, 110, 1) 47%, rgba(50, 184, 110, 1) 100%);
	/* FF3.6-15 */
	background: -webkit-linear-gradient(top, rgba(71, 198, 132, 1) 0%, rgba(67, 197, 129, 1) 51%, rgba(50, 184, 110, 1) 47%, rgba(50, 184, 110, 1) 100%);
	/* Chrome10-25,Safari5.1-6 */
	background: linear-gradient(to bottom, rgba(71, 198, 132, 1) 0%, rgba(67, 197, 129, 1) 51%, rgba(50, 184, 110, 1) 47%, rgba(50, 184, 110, 1) 100%);
	/* W3C, IE10+, FF16+, Chrome26+, Opera12+, Safari7+ */
	filter: progid:DXImageTransform.Microsoft.gradient(startColorstr='#47c684', endColorstr='#32b86e', GradientType=0);
	/* IE6-9 */
	border-radius: 0.5rem;
	padding: 0.9rem 0.5rem;
	color: #fff;
}

.shishi-number {
	font-weight: bold;
	font-size: 1.3rem;
}

.shishi-tit-box {
	padding: 0.2rem 0.5rem;
}

.shishi-w {
	width: 17%;
}

.ss-middle-wrap {
	width: 48%;
	float: left;
	padding: 0 0 0 1rem;
	box-sizing: border-box;
	/* overflow: hidden; */
}

.ss-right-wrap {
	width: 32%;
	/* padding: 0 3rem; */
	float: right;
	box-sizing: border-box;
}

.ss-number-con {
	margin-right: 1rem;
	width: 43%;
}

.ss-num-list {
	margin-top: 0.7rem;
	display: flex;
}

.table1 {
	height: 31rem;
	overflow: scroll;
	margin-bottom: 1.5rem;
}

.table1::-webkit-scrollbar {
	/*���ع���*/
	display: none;
}

.table2 {
	height: 13rem;
	overflow: scroll;
	width: 92%;
	margin: 0 auto;
}

.table2::-webkit-scrollbar {
	/*���ع���*/
	display: none;
}

.yj-box {
	margin-top: 0.5rem;
}

.yj-tit {
	width: 3.5rem;
	height: 3.8rem;
	box-sizing: border-box;
	background-color: #d54e67;
	color: #fff;
	font-weight: bold;
	border-radius: 0.4rem;
	text-align: center;
	font-size: 1rem;
	padding: 0.5rem 0;
	float: left;
	margin-right: 0.3rem;
}

.yj-con {
	margin-left: 0.5rem;
	color: #fff;
}

.yj-y-index3 {
	margin-top: .3rem;
	width: 82%;
}

.youhao-red {
	padding: 0.1rem 0.6rem;
	color: #fff;
	border-radius: .2rem;
	margin-right: 0.2rem;
	background-color: #d54e67;
	margin-bottom: 0.8rem;
	display: inline-block;
}

.youhao-red-blue {
	padding: 0.1rem 0.6rem;
	color: #fff;
	border-radius: .2rem;
	margin-right: 0.2rem;
	background-color: #4ea2fc;
	margin-bottom: 0.8rem;
	display: inline-block;
}

.yj-con-list {
	float: left;
	margin-right: 0.5rem;
	font-size: 0.8rem;
}

.yj-con-list:last-child {
	margin-right: 0;
}

.youhao-blue {
	padding: 0rem 0.2rem;
	color: #fff;
	border-radius: .2rem;
	margin-right: 0.2rem;
	background-color: #4ea2fc;
}

.ss-map-wrap {
	width: 99%;
	min-height: 41rem;
	background-color: #0f2249;
	border-radius: .8rem;
	/* border: 0.4rem solid #0a577d; */
	margin-top: 0rem;
	position: relative;
	box-shadow: rgba(16, 81, 121, .8) -1px 0px 51px 15px inset;
	box-shadow: #0f5d84 -1px 0px 17px 7px inset;
	padding: 1rem;
	box-sizing: border-box;
	margin-top: 0.2rem;
}

.ss-imgs {
	text-align: center;
}

.ss-imgs li {
	width: 25%;
	float: left;
}

.ss-imgs li img {
	width: 93%;
}

.ss-top-img {
	margin-top: 1rem;
	margin-bottom: 1.5rem;
	    height: 25rem;
	    width: 100%;
}
.ss-table-th {
	text-align: center;
	height: 2.5rem;
	line-height: 2.2rem;
	font-size: 1rem;
}

.yewei-box {
	width: 100%;
	border: none;
	color: #15d2d8;
	text-align: center;
	font-size: 0.7rem;
	/* margin-top: 1rem; */
	height: 11rem;
	overflow: scroll;
	margin: 0 auto;
	margin-top: -1rem;
}

.yewei-tr {
	height: 1.8rem;
	line-height: 1.8rem;
}

.zhizhao-box {
	padding: 3.7rem 2rem;
	box-sizing: border-box;
	color: #80fdfc;
	text-align: center;
	font-size: 1rem;
	line-height: 2
}

.zhizhao-box1 {
	padding: 0.9rem 0.5rem;
	box-sizing: border-box;
	color: #80fdfc;
	text-align: center;
	font-size: 0.7rem;
	line-height: 2.6;
	white-space: nowrap;
}

.blue-color {
	color: #80fdfc;
}

.red-color {
	color: #ea234b;
}

.orange-color {
	color: #e08f6b;
}

.th-color {
	color: #eb3ce3;
}

.left-txt {
	width: 51%;
	display: inline-block;
	text-align: right;
}

.jc-list {
	/* margin-top: 1rem; */
	overflow-y: scroll;
	height: 10.5rem;
}.jc-list::-webkit-scrollbar{
	display: none;
}
/*修改滚动条样式*/
/* .jc-list::-webkit-scrollbar{width:10px;height:5px;
		position: absolute;bottom: -20;}
.jc-list::-webkit-scrollbar {border-radius:5px;background:#ddd;
		position: absolute;bottom: -20;}
.jc-list::-webkit-scrollbar {border-radius:5px;background:rgba(153,153,153,.5);
		position: absolute;bottom: -20;}
.jc-list::-webkit-scrollbar:hover {background:rgba(102,102,102,.6);
		position: absolute;bottom: -20;}
.jc-list::-webkit-scrollbar:active{background:rgba(102,102,102,.6);
		position: absolute;bottom: -20;}
 */
/* .jc-list::-webkit-scrollbar {
	display: none;
} */

.jc-w {
	width: 50%;
	float: left;
	/* margin-bottom: 1rem; */
	position: relative;
	margin-top: 2.4rem;
	overflow-x: hidden;
	/* margin-right: 0.3rem; */
}

.jc-item {
	width: 95%;
	height: 4.5rem;
	color: #15fcfd;
	padding-top: 2.3rem;
	text-align: center;
	box-sizing: border-box;
	font-size: 1.1rem;
	float: left;
	display: block;
	margin: 0 auto 1rem;
}

.jc-con {
	color: #00c0ff;
	padding-left: 0.5rem;
	/* margin-top: -1.5rem; */
	font-size:5px;
}

/* ������� */
.sd_overlayBG {
	position: absolute;
	width: 100%;
	height: 100%;
	background: rgba(0, 0, 0, .5);
	top: 0;
}

.myweb_msg-cache {
	width: 73%;
	top: 53%;
	border-radius: 23px;
	padding: 20px 17px 13px 20px;
	box-sizing: border-box;
	/* box-shadow: rgba(16,81,121,.8) -1px 0px 51px 15px inset; */
	position: absolute;
	left: 50%;
	transform: translate(-50%, -50%);
	z-index: 1000;
	display: block !important;
	/* display:none; */
	background: #0f2548;
	border: .3rem solid #044886;
}

.myweb_msg-cache h2 {
	/* padding: 7px 15px; */
	text-align: right;
	float: right;
	position: absolute;
	right: 2rem;
}

.myweb_msg-cache h2 a {
	margin-top: 3px;
}

.msg-box-cache {
	padding: 0.5rem 0;
	box-sizing: border-box;
}

.user_msg-closebtn {
	background: url(msg-cache-close.gif) no-repeat;
}

.msg-box-cache dt {
	float: left;
	font-size: 15px;
	font-weight: bold;
	width: 100px;
	text-align: right;
	line-height: 25px;
}

.msg-box-cache dd {
	text-align: left;
	font-weight: bold;
	line-height: 25px;
	width: 300px;
	float: left;
}

.msg-box-cache dd select {
	margin-left: 10px;
}

.msg-box-cache dd input {
	vertical-align: middle;
	margin-left: 10px;
	margin-right: 5px;
}

.msg-box-cache dl {
	clear: both;
	padding: 10px 15px;
	border-bottom: 1px solid #f6f6f6;
	height: 25px;
}

.cach-btn {
	text-align: left;
	margin-top: 10px;
	padding-left: 120px;
}

.cach-btn a,
.cach-btn a:visited {
	width: 100px;
	display: block;
	height: 21px;
	background: #20a1e9;
	color: #fff;
	border-radius: 3px;
	line-height: 21px;
	text-align: center;
	box-shadow: 1px 2px 2px #ccc;
	background: -webkit-gradient(linear, left top, left bottom, from(#86d2fc), to(#1c7eb5));
	background: -moz-linear-gradient(top, #86d2fc, #1c7eb5);
	border: 1px solid #1c7eb5;
}

.cach-btn a:hover {
	text-decoration: none;
	background: #1392d8;
	background: -webkit-gradient(linear, left top, left bottom, from(#86d2fc), to(#065a89));
	background: -moz-linear-gradient(top, #86d2fc, #065a89);
}

.close {
	width: 2.2rem;
	height: 2.2rem;
}

.close-index1 {
	width: 2rem;
	height: 2rem;
	position: absolute;
	top: -1rem;
	right: -1rem;
	background: #ff7738;
	border-radius: 50%;
}

.tk-tit {
	font-weight: bold;
	font-size: 1.4rem;
	text-align: center;
	color: #00c0ff;
	width: 100%;
}

.tk-sele {
	margin: 1rem 0;
}

.tk-sele-box {
	background-color: #fff;
	padding: 0.4rem;
	border-radius: .3rem;
	margin: 0.2rem;
	outline: none;
}

.tk-sele-box-index1 {
	color: #fff;
	padding: 0.4rem;
	border-radius: .3rem;
	margin: 0.2rem 0;
}

.tk-input-box {
	background-color: #fff;
	padding: 0.4rem;
	border-radius: .3rem;
	margin: 0.2rem;
	width: 7%;
	outline: none;
}

.tk-input-box-index1 {
	background-color: #fff;
	padding: 0.4rem 0.7rem;
	border-radius: .3rem;
	margin: 0.5rem 0 0.5rem 0.5rem;
	width: 52%;
	outline: none;
}

.center-line {
	color: #676a73;
}

.chaxun-button {
	width: 7%;
	padding: 0.4rem 0.7rem;
	border-radius: .3rem;
	margin: 0.5rem;
	background-color: #169bd5;
	color: #fff;
}

.chaxun-button-index1 {
	width: 26%;
	padding: 0.3rem 0.7rem;
	border-radius: .3rem;
	background-color: #FFFFFF;
	color: #ff6d22;
	font-weight: normal;
	margin-left: 0.5rem;
	outline: none;
}

.tk-show-box {
	width: 45%;
	/* height: 5rem; */
	float: left;
	border: 2px solid #044886;
	border-radius: 23px;
	padding: 1rem;
	box-sizing: border-box;
	box-shadow: rgba(16, 81, 121, .8) -1px 0px 51px 15px inset;
	/*����Ӱ*/
	position: relative;
	margin-bottom: 2rem;
}

.tk-show-box-r {
	width: 53%;
	/* height: 5rem; */
	float: right;
	border: 2px solid #044886;
	border-radius: 23px;
	padding: 20px 17px 13px 20px;
	box-sizing: border-box;
	box-shadow: rgba(16, 81, 121, .8) -1px 0px 51px 15px inset;
	/*����Ӱ*/
	position: relative;
	margin-bottom: 2rem;
}
.add-two {}
.add-two div {  display: inline-block;}

.jc-w canvas {
	    height:52px!important;
	    width: 9.3rem!important;
	    left: -17px!important;
	    top: 26px!important;
}
.show-box-bottom-index2 {
	width: 97%;
	margin: 0 auto 1rem;
}
.ell-index1 {
	width: 6rem;
	line-height: 1;
	padding: 0.5rem 0;
}
.table-index1{
	height: 30rem;
	overflow-y: scroll;
	overflow-x: hidden;
	font-size: .5rem;
}

.table-index1::-webkit-scrollbar {
	display: none;
}
.jc-imgs{
	width: 90%;
	height: 4.5rem;
	background: url(../images/yg_bg05.png) no-repeat;
	background-size: 100% 100%;
}
.chuyou-num{
	position: absolute;
	top: 4rem;
	color: #00c0ff;
}
.chuyou-num div{
	width: 45%;
	padding-left: 1rem;
	box-sizing: border-box;
	margin: 0.5rem 0 0 0;
	font-size: 0.85rem;
}
.qy-jy{
	width: 0.7rem;
	height: 0.7rem;
	background-color: #3cb17c;
	border-radius: 80rem;
	vertical-align: middle;
	display: inline-block;
	margin-right: 0.2rem;
}
.cy-jy{
	width: 0.7rem;
	height: 0.7rem;
	background-color: #a602cf;
	border-radius: 80rem;
	vertical-align: middle;
	display: inline-block;
	margin-right: 0.2rem;
}
.qy-cy{
	width: 0.7rem;
	height: 0.7rem;
	background-color: #f5a100;
	border-radius: 80rem;
	vertical-align: middle;
	display: inline-block;
	margin-right: 0.2rem;
}
.cy-cy{
	width: 0.7rem;
	height: 0.7rem;
	background-color: #3c54b1;
	border-radius: 80rem;
	vertical-align: middle;
	display: inline-block;
	margin-right: 0.2rem;
}

.iconr{
	width: 20%;
	height: 2rem;
	/* margin-top: 0.7rem; */
}
.iconr-img{
	width: 25%;
	/* height: 0.95rem; */
	/* margin-left: -1px; */
	/* margin-top: 0.7rem; */
}
.infowindow h4{
	font-size: 1rem !important;
}
.city-color{
	color: #f03b4a;
	margin-left: 5px;
}

